<div class="modal-b" id="modal-sale">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_small">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title">Билайн</div>
            <div class="modal-b__sale">
                <div class="modal-b__sale-label">Пользуйся всей семьей!</div>
                <div class="modal-b__sale-text">
                    <p>с 15 июня запущена новая тарифная линейка по конвергентным продуктам “Гибкое пакетирование”.</p>
                    <p>Основные особенности новой линейки:</p>
                    <ul>
                        <li>У клиента еть овзможность самостоятельно выбрать параметры услуг;</li>
                        <li>сокращение расходов на связь. В пакете выгоднее;</li>
                        <li>более нет необходимости платить больше за пакетное предложение по невостребованному объему услуг: доступен выбор необходимого количества минут!</li>
                    </ul>
                    <p>Доступны подключение до 5-ти сим-карт, выбор скорости интернета и телеканалов. Все это можно получить за одну единую индевидукальную абонентску плату.<br>Подробности у консультантов.</p>
                </div>
            </div>

            <div class="modal-b__button modal-b__button_full"><a href="#" class="button">Получить консультацию</a></div>
            <div class="modal-b__note modal-b__note_sale">Акция действует с 1 - 30 июля 2021 г.</div>

        </div>
    </div>
</div>
